package net.wanji.datacenter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import net.wanji.datacenter.pojo.po.CrossDataHistPO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Collection;
import java.util.List;

/**
 * @author duanruiming
 * @date 2023/03/10 20:06
 */
@Mapper
public interface CrossDataHistMapper extends BaseMapper<CrossDataHistPO> {
    void insertBatch(@Param("list") List<CrossDataHistPO> list);
    void deleteBatch(@Param("list") Collection<String> crossIds);
}
