package net.wanji.datacenter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import net.wanji.datacenter.pojo.po.CrossDirDataHistPO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Collection;
import java.util.List;

/**
 * @author duanruiming
 * @date 2023/03/10 21:09
 */
@Mapper
public interface CrossDirDataHistMapper extends BaseMapper<CrossDirDataHistPO> {
    void insertBatch(@Param("list")List<CrossDirDataHistPO> list);
    void deleteBatch(@Param("list") Collection<String> crossIds);

}
